/* $Id: local-sample.css,v 1.2 2010/09/17 21:36:06 eternalistic Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */
body #admin-menu{
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
.header-group-inner{
   padding: 20px 0;
}
#logo img{
   width: 930px;
}
.primary-menu-inner ul.menu li a:link,
.primary-menu-inner ul.menu li a:visited{
   font-weight: bold;
}
#sidebar-first .block h3,
#sidebar-last .block h3{
   font-size: 120%;
}
h2.block-title{
   font-size: 150%;
   text-transform: uppercase;
}
img.imagecache-teaser,
.field-field-picture img{
   display: block;
}
img.imagecache-teaser,
.field-field-picture.preset-small{
   float: left;
   margin: 0 1.5em 0.5em 0;
}
.inner div.links{
   float: right;
}
.block .view-content .inner{
   margin-left: 0;
   margin-right: 0;
}
a[rel]{
   text-decoration: underline;
}
